.heading {
	background-color: #9e779f;
	color: #ebe8ee;
	border-top: 1px solid #deb7df;
	border-bottom: 1px solid #5e375f;
	font-size: 24px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-right: 20px;
}

.content {
	background-color: #d7d1dd;
	color: black;
	border-top: 1px solid #f7f7fd;
	border-bottom: 1px solid #97919d;
	font-size: 18px;
	padding-left: 50px;
	padding-top: 5px;
	padding-bottom: 7px;
	padding-right: 20px;
}

.butthead {
	background-color: black;
	color: #ebe8ee;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	font-size: 20px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-right: 10px;
}

.butt {
	background-color: #d7d1dd;
	color: black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	font-size: 18px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-right: 5px;
}


